using AutoMapper;
using HanyadikHetVan.Data.Entities;
using HanyadikHetVan.DTO;

namespace HanyadikHetVan.Profiles
{
    public class PauseProfile : Profile
    {
        public PauseProfile()
        {
            CreateMap<Pause, PauseDTO>();
            CreateMap<PauseDTO, Pause>().ForMember(x => x.Id, options => options.Ignore()).ForMember(x => x.WeeklyTimeSpanId, options => options.Ignore());
        }
    }
}
